{
  "type": "service_account",
  "project_id": "ouijhjg-api4",
  "private_key_id": "e47cb55c3b70af554bb024ef945d76b41ced7685",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCz4O9relDurG4F\nlYkTW3Rb92G8EpvUGXUeVr4OAugeGaeRJRWTYrl6m/z8sqy2Oo+1B1qzf9Iq1Xg6\nLUA/kpn8epm2p0CVM0NNToOsnUWX1zc5ine9yi9CzcYyaW3i2sx0tgwP/uclT98O\ndpMRL7uUQ6b5JYgzOCDkiCWqRKmmLI0i0O/zPpfDCGiJqp9d4hYDcmFqEirC2tnb\n2+QSuA6A7MjFZMoKGgHq6p0Q1rrgC2x25Etm5qTGG52hFTYAJydUmnyyQ4+hP71F\nLZZpjgLiN7qjDumDWSOvBL4NmU+ntGc3o//ZOmjomtOY2wmqlLZWIepP1GevXoS2\n7ezx2OFNAgMBAAECggEAS0heW7CXE7UF3P9vHbNeeSkJdgGhxzyaWEa8hzevNv3M\ntEH9jDA66XZEhOwwvZm30G+SBeL+rl+mUE7k/1ZXbSRQlfHc5TTNu5qbIFC4Miro\nGYR6xetLKV3ez/VxAItLG6OfW8h2rBaIB9EXjw9Xpd9EkCylmq4okgzrGp5fFEUH\n2/nmSF/0zLq1NC4R8ebx8jtsb69MwKA4Z6pdaax1hguVsHxrWWzT8i/b8QgB7BDw\nfcxeOzGB1l15Reu0c5CPqf8Eb7zRaX+KFnBDRBi3ko4BJmrpwDntuz9VJzr4JXiJ\nmEKdCHqnhRqLD607SayhHYNAWby1NlsnQFKeSRVxbwKBgQDotgUQ5BpIYmWVgFgm\nq99ZB8qqK2S6GTXI9NjN/bi7hY47DoXXZ3htq/KT7Mx328z7EhAhCiuqhNg29qeA\nwC9a6ti3PFI8hyaOZxlH6tsJnfTrn3qDFvOUHqJCDZFXGPM6sP0u1R97MKbxT7NU\n3QWj4Cw7FJsZaLbxZjijomCMVwKBgQDF4V4anNyqY9ZZi46pP2viczw+yswH34M0\nTgzADlzPVIenzhnBEAaaw+MV9g9NXwpE2SNBjhef9echUxUgVWlGpszQNdpRBbb7\nOeqSEwxfJtY7VnDORj602C5TadZtCwzDoVkGXVlYbdmSV++4bzyawlcp0ggdYfJT\nR4G1j734+wKBgQDHXmH6taG6z+n96kYbY3ZnHSDJJ4IVWdHVh8dSu4OPzH0tJWUP\nRUtMklqx1tbZ/QqhMzl0RPViEov2ktywlnY7qyXd3iUKTDOBHtzu20uq8pPJZgkc\n1AX8qT4T3vHcr7h6WPWgMODWtrjf1otqMi1J152tRBsY6riJGi1+K3gR4wKBgBgF\np/rrGA7HV/o+6u64+EvhWWr2C5bZF4B+CSY3mCTDSkSgzJeXbnXTWfoMiQcHhqOd\nCJ6otU2B+LEe+O2X8NPW4/5Sy1ISs4gEG+nnzhSvDkrdz4v7Exm5NMaDjrhmIwKM\nz9Xp9zK5AzS04DEvr9fJx/MXwExw244onCKCdLmJAoGBANqYlFkDJUkMJMOVMBDU\nXiNcUeZDXsKjbEo4RDViHdQg5yfXQAySGmFPdhUfzAfqACdIM1NDs9Mt2prFJPcI\nYIJ87S0IR7A6BV6CrusZp8dYqmiqE31sL9YASc3uOkCz7e64u5ijSsjfmLwc/F1T\ncmoF+RHFaYPitR0ZXI4uPhaU\n-----END PRIVATE KEY-----\n",
  "client_email": "bvghftyfgh-api4@ouijhjg-api4.iam.gserviceaccount.com",
  "client_id": "113065850142001237449",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bvghftyfgh-api4%40ouijhjg-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
